Subject: ASSC: The Bob Smyth Myth
From: [email-masked] (Bob Smyth)
Date: 18 Nov 1996 01:20:19 -0700
Newsgroups: alt.sex.strip-clubs

Bob's weekend has ended.
I'll post a few points.

LMR->
>
>At the CP.
>
>Bob Smyth is in the corner. Hmm..
>Typing on IRC.  I move on over.
>
>LMR: "Hey Bob"
>Bob: "Hi LMR"
>
>We chat about the economy and dodging taxes.
>
>LMR: "Hey Bob, where's the flannel PJ's?"
>Bob: "At home."
>LMR: "There are no flannel PJ's are there? Ya know, I've seen you
>several times now and not once did I see the PJ's... you're an
>imposter!"

Bob Myth-*-*->
I go through phases:
PJs
Soccer Shorts
Betty Page Wig & Molly's top
Complete Hairy Ass Nude (remember the Berkeley Naked Guy?)
Plaid Leisure Suits ...

LMR->
>
>Well, folks, we've figured it out. Bob Smyth is not really Bob Smyth.
>
>LMR: "Hey Bob, want to go to dinner with ALS, Sirkay, and myself?"
>Bob: "Nah, I'm not hungry."
>
><when we get back, he's off to dinner with Laar and Molli>
>
>LMR: "Sure, we're just not pretty enough to eat with huh?"
>Bob: <chuckle>
>

Bob Myth-*-*->
Actually I was hungry.
When I noticed that ALS was part of the dinner,
I backed out.

He's usually a nice guy.  

He's the guy who catalyzed the ASS-C SF scene.

He showed me how to put quotes in posts.

I'm in awe of him.

Before him; I was technically educated pervert who went to clubs alone.

Now that he has setup this environment, my club experience includes actual
male bonding with other guys who are probably a lot like me.  

Who would have thought this possible outside the frat house and the "huddle"?

Well, in SF, male bonding is a big thing but I think most of the
guys at the CP are more interested in Edie's breasts than my butt
(God I hope this is true; will someone back me up on this?).

Back to my point...

I like hanging around with him about 75% of the time.
But...
Once in awhile he rubs me the wrong way; so I've learned to
shy away from him.

Friday, It turns out it worked great; I didn't know Laar that well
so I got a chance to find out more about how he interacts with a
beautiful and intelligent woman who used to have black as her
favorite color but nows likes pink.

It was great for me; back in the 70s I started to "think pink".

Not only that, we discussed about 4 different viewpoints of the
douglee situation.

I'd post my viewpoint here, but I'm currently trying to sell
it to that tabloid TV show: "Hard Copy".

If that goes well, I'll write a book and start a screenplay.

If you know anyone who looks like a Charles-Manson-girly-man
let me know.  I can maybe get him an acting part.

I'll get Ophelia to makeup Bubba to play the part of Kim.

LMR->
>Like the crop circles,  UFO's, the hidden treasures of Al Capone. Like
>Black Holes, King Solomon's mines, $5 full grind laps; Bob Smyth is
>but a legend. Someone who looks like Bob may masquarade around as him.
>But be assured, it isn't him. Even as we speak, the fake Bob is sure
>to purchase some flannel PJ's.  But you can't fool us. We know better.
>

Bob Myth-*-*->
A lot of truth here.  The clothes don't make a man; the internet does.

On the net, I'm a legend in my own mind.
I'm a 6' 2" muscle-bound long-haired cowboy who busts broncs during
the day and boffs Hussey's at night and kills commies on the weekends.

In person I'm a passive guy who let Ginger adjust me in ways that
maximized her pleasure (I fess up; mine too).

Fortunately, she didn't hurt my feelings and...
she gave me all my clothes back.

See naked Bob pictures at:
http://www.nyx.net/~anon5192

-Bob "Hairy Assed Nude" Smyth